package com.qmth.boot.core.fss.utils;

import java.util.Date;

public class OssApiParam {

    private Date date;

    private String copySource;

    private String contentMd5;

    private String contentType;

    public OssApiParam() {
        this.date = new Date();
    }

    public Date getDate() {
        return date;
    }

    public String getCopySource() {
        return copySource;
    }

    public OssApiParam setCopySource(String copySource) {
        this.copySource = copySource;
        return this;
    }

    public String getContentMd5() {
        return contentMd5;
    }

    public OssApiParam setContentMd5(String contentMd5) {
        this.contentMd5 = contentMd5;
        return this;
    }

    public String getContentType() {
        return contentType;
    }

    public OssApiParam setContentType(String contentType) {
        this.contentType = contentType;
        return this;
    }
}
